
[Desktop Entry]
Encoding=UTF-8
Name=GLSchool
Comment=Uses Craig Reynolds' Boids algorithm to simulate a school of fish. http://en.wikipedia.org/wiki/Boids Written by David C. Lambert; 2006.
TryExec=glschool
Exec=glschool -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
